header, main, footer {
	width:100%;
	margin-left:auto;
	margin-right: auto;
}

header {
	display:flex;
	justify-content:space-between;
	margin-top:0px;
}

main, footer {
	padding-left:15px;
	padding-right:15px;
}

main {
	padding-left:8px;
	padding-right:8px;
}

header img.logo{
	width:100px;
}

body.homepage {
	background-position:center top;
	background-size:900px;
	background-image:url("/wp-content/themes/visitgktheme/img/Hintergrund_Mobile.png");
}

main h1 {
	margin-right:15px;
	line-height:normal;
	font-size:24pt;
}

#headercontainer.frontpage {
	height:auto !important;	
}

body.homepage h1 span.schraeglinks {
	height:auto;
	background-size:101px;
	width:40px;
}

body.homepage h1 span.schraegrechts{
	height:auto;
	background-size:101px;
}

body.homepage .secondh2 {
	margin-top:95px;
	margin-left:18px !important;
}

body.homepage .secondh2 span {
	font-size:13pt;
}

body.homepage h1 span {
	font-size:26pt;
	line-height:50px;
	padding-top:4px;
	padding-left:4px;
	width:280px;
}

body.homepage h1  {
	height:120px;
}

img.logo {
	padding:0px;
}

div.abstand {
	height:120px;
}

.grouptitle h2 {
	font-size:42px !important;
	line-height:normal;
	text-align:center;
}

.articles{
	width:100%;
	margin:auto;
}

.articles .col {
	width:auto;
	padding:0px;
}

.articles .row {
	justify-content:space-around;
}

.articles > .row {
	display:block;
}

.article-big img {
	width:368px;
	padding-left:6px;
	padding-right:6px;
}

.article-small img {
	width:170px;
}

.articles .article-small {
	height:auto;
}

.betriebe > div {
	display:block;
}

.betriebe article {
	width:95%;	
	
	margin-bottom:25px;
	margin-right:0px;
}

footer {
	display:block;
	padding-right:15px;
	padding-left:15px;
}

footer ul {
	padding-left:0px;
	margin-left:0px;
}

#headercontainer.frontpage {
	height:190px;
	background-position: center top;
	background-size:cover;
}

#headercontainer {
	height:auto;
	background-color:white;
	padding-bottom:0px;
}

.hideonmobile {
	display: none;
}


p.titlefrontpage {
	width:100%;
	font-size:26pt;
	padding-left:15px;
	padding-top:0px;
	margin-top:0px;
}

.overlay {
	width:350px;
	padding:10px;
	left:25px;
}


#menubutton a{
	background-image: url("/wp-content/themes/visitgktheme/img/sym_menu.svg");
	background-repeat: no-repeat;
	background-size: 45px;
	padding-left:48px;
	height:50px;
	width:40px;
	
	display:inline-block;
}

#menubutton {
	display: block;
	position: relative;
	top:6px;
	right:0px;
	height:40px;
	text-align: right;
}

#menubutton span {
	display: inline-block;
	margin-bottom: 20px;
}

#menubuttonclose a {
	display: block;
	position: absolute;
	top:18px;
	right:18px;
	
	height:40px;
	width:35px;
	background-position: bottom left;
	background-image: url("/wp-content/themes/visitgktheme/img/sym_closemenu.svg");
	background-repeat: no-repeat;
	background-size: 28px;
}

#mobilemainmenu {
	padding-top:0px;
	background-color:#22674a;
	width:100%;
	z-index: 9999999;
	position:absolute;
	top:0px;
	float:none;
	overflow: auto;
	height:100%;
}

#mobilemainmenu a {
	color:white;
	text-decoration:none;
	font-size:14pt;
}

#mobilemainmenu img.logo {
	width: 100px;
	margin-left:18px;
	margin-top:10px;
	
}

#mobilemainmenu ul {
	float:none;
	margin-left:5px;
	margin-top:5px;
	padding-left:15px;
}

#mobilemainmenu ul li{
	display: block;
	padding:3px;
margin-top:15px;
	margin-bottom:15px;
}

a.withsubmenu {
	background-image: url("/wp-content/themes/gdegktheme/img/next.svg");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 10px;
	padding-right: 20px;
}

div.logo {
	background-position: center top;
	padding-top:130px;
}

#mobilenebenmenu {

	margin-top:15px;
	border-top:1px solid white;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	line-height:normal;
	padding:4px;
	font-size:10pt;
}

.homepage h1 {
	font-size:2.3rem;
	width:100%;
	padding-bottom:0px;
	margin-bottom:0px;
}

.homepage h2 {
	font-size:1.8rem;
	padding-top:0px;
	margin-top:55px;
	width:100%;
}


#mobilemainmenu-firstrow {
	padding-bottom:5px;
	padding-top:9px;
	border-bottom:1px solid white;	
	background-color:#ffffff;
}

.facebook {
	padding-top:15px !important;	
	margin-left:0px;
}

.personengallerie.wp-block-gallery {
	display:block !important;	
	
}

.personengallerie.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
	width:100% !important;
}

.personengallerie.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:15px;
}

.gallerieplatzhalter {
	display:none !important;	
}

#searchcontainer {
	width:100%;
	
}

#searchbar .search-input {
	padding:7px;
	width:70%;
	height:45px;
}

#searchbar button {
	height:45px;
	padding-left:12px;
	padding-right:12px;
}

#searchaction a {
	display:block;
	
	width:25px;
	height:25px;
	margin-top:15px;
	margin-right:20px;
}